
#modalOverlay {
  background-color:#000;
}

#modalContainer {
  /*height:400px;
  width:800px;
  left:50%;
  top:5%;
  margin-left: -400px; /* half the width, to center */
  right: 50px;
  top: 50px;
  width: 500px;
  background-color:#FFFFFF;
  border:3px solid #00539F;
  padding: 6px;
  text-align: center;
}

#modalContainer a.modalCloseImg {
  background:url('/imas/close.gif') no-repeat;
  width:16px;
  height:16px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:6px;
  right:6px;
  cursor:pointer;
}

#modalContainer iframe {
   width:100%;
   height:100%;
   border:0;
}

#modalContainer h4 {
   text-align: left;
   margin:0;
   padding:0;
   text-transform: lowercase;
   font-size:16px;
   color:#00539F;
}

#modalContainer div {
   text-align:left;
   margin: 8px 0;
   color:#3C3C3C;
   font-size:12px;
}
#modalContainer a {
   color: #00539F;
   text-decoration: none;
}
#modalContainer a:hover {
   color: #6699CC;
   text-decoration: underline;
}
#modalContainer ul, #modalContainer li {
   margin: 0 0 0 10px;
   padding:0;
   font-size: 12px;
   color: #3C3C3C;
   text-align: left;
   list-style: none;
}
#modalContainer li {
   margin-bottom: 6px;
}
#modalContainer li img {
   vertical-align: middle;
   margin: 0 3px 1px 0;
}
#modalContainer li p {
   margin: 0 0 0 20px;
}


#modalContainer a.modalClose {
   font-size: 14px;
   color:#00539F;
   font-weight: bold;
   text-decoration: none;
}
#modalContainer a.modalClose:hover {
   text-decoration: underline;
}

   